Subject: serial GDBServer PPC405 problems

From: khollan <[email-masked]>
Date: Thu, 1 Nov 2007 09:47:37 -0700 (PDT)

Hi everyone
I want to thank everyone for all of my problems so far, you have been a
great help.

Im trying to get a debug session with gdbserver over a serial connection on
my Xilinx ML410 using a uartlite set at Baud 115200.  When I issue the
command on the target "./gdbserver /dev/ttyUL1 test" I get this error:
Remote debugging using /dev/ttyUL1
readchar: Socet operation on non-socket
Remote Side has terminated connection.  GDBserver will reopen connection.

This error just repeats until I kill the process.  I know that gdbserver
works because debugging over TCP works fine.
Thanks for your help
-- 
View this message in context: http://www.nabble.com/serial-GDBServer-PPC405--problems-tf4732593.html#a13532592
Sent from the linuxppc-embedded mailing list archive at Nabble.com.